Results 1 to 4 of 4
  1. bog3nator's Avatar
    Posts
    50 Posts
    Global Posts
    54 Global Posts
       #1  
    will i have to uninstall my patches to update to 1.4.x and beyond?
  2. #3  
    No.
  3. #4  
    Quote Originally Posted by bog3nator View Post
    will i have to uninstall my patches to update to 1.4.x and beyond?

    just curious, but did you search the forums for this info, this is very old news and is posted in many areas all over the place on this forum.. fyi

    http://forums.precentral.net/webos-p...echnology.html

    (notice the date of this op)

    happy homebrewing!!

Posting Permissions